@import "color";

@font-face {
  font-family: "ALSSchlangesansLight";
  src: url("../fonts/ALSSchlangesansLight.otf") format("opentype");
}

@font-face {
  font-family: "ALSSchlangesansBold";
  src: url("../fonts/ALSSchlangesansBold.otf") format("truetype");
}

body {
  font-family: "ALSSchlangesans", sans-serif;
}
